[Numpy-discussion] NumPy SVN broken

David Cournapeau cournape@gmail....
Wed Oct 7 21:55:28 CDT 2009


On Thu, Oct 8, 2009 at 11:51 AM, David Cournapeau <cournape@gmail.com> wrote:

> I would prefer passing to "numpy 2.0" when we really need to break ABI
> and API - at that point, I think we should also think hard about
> changing our structures and all to make them more robust to those
> changes (using pimp-like strategies in particular).

Sorry, I mean pimple, not pimp (makes you wonder what goes in my head):

David


More information about the NumPy-Discussion mailing list